@font-face {
	font-family: 'playfair';
	font-weight: 900;
	font-display: swap;
	src: url('/fonts/playfair/PlayfairDisplay-Black.ttf') format('truetype');
}
@font-face {
	font-family: 'playfair';
	font-weight: 800;
	font-display: swap;
	src: url('/fonts/playfair/PlayfairDisplay-ExtraBold.ttf') format('truetype');
}
@font-face {
	font-family: 'playfair';
	font-weight: 700;
	font-display: swap;
	src: url('/fonts/playfair/PlayfairDisplay-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'playfair';
	font-weight: 600;
	font-display: swap;
	src: url('/fonts/playfair/PlayfairDisplay-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'playfair';
	font-weight: 500;
	font-display: swap;
	src: url('/fonts/playfair/PlayfairDisplay-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'playfair';
	font-weight: 400;
	font-display: swap;
	src: url('/fonts/playfair/PlayfairDisplay-Regular.ttf') format('truetype');
}
